Bug 60740 - kernel upgrade to 2.4.9-31 breaks /dev/rtc
kernel upgrade to 2.4.9-31 breaks /dev/rtc
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-05 15:19 EST by Need Real Name
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-09 08:42:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-03-05 15:19:09 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
modconf can't find module char-major-10-135
and clock in Gnome slows way down...

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Clean install
2.RedHat Network updates applied (kernel upgraded)
3.modconf fails to find module char-major-10-135 and rtc clock is affected
	

Expected Results:  clock should not be broken by updated kernel

Additional info:
Comment 1 Alan Cox 2003-06-09 08:42:04 EDT
Alpha is no longer a supported platform

Note You need to log in before you can comment on or make changes to this bug.